.contenedor{

    width: 80%;
    height: 600px;
    margin: auto;
    margin-top: 1%;
    background: #EFCCE2;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.parte1{
    width: 450px;
    height: 95%;
    margin-top: 1%;
    display: flex;
    flex-direction: column;
    margin-left: 2%;
    justify-content: space-between;
}
.titulo{
    width: 100%;
    height: 15%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.titulo img{

}
.textotitulo{
    font-family: 'Roboto';
    font-size: 36px;
    position: absolute;
    margin-top: 13px;
    width: 200px;
    color: #F28D1F;
    z-index: 10;
    text-align: center;
    font-weight: 500;
}
table{
    width: 450px;
    height: 450px;
    border-collapse: collapse;
}
td{
    width: 150px;
    height: 150px;
    border: 1px solid #36A9E0;
}
.imagenes{
    width: 480px;
    height: 480px;
    margin-left: 5%;
    margin-top: 10%;
}

/*//////////////////////////////////////////////////// MEDIA QUERIE //////////////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

@media screen and (min-width: 960px) and (max-width: 1024px){
    .contenedor{
        width: 960px;
    }

    .parte1{
        margin-left: 1%;
    }
    .imagenes{
        margin-left: 4%;
    }
}

@media screen and (min-width: 600px) and (max-width: 959px){
    .contenedor{
        width: 90%;
        height: 100%;
        flex-direction: column;
        align-items: center;
    }
    .titulo p{
        margin-top: 25px
    }
    .parte1{
        margin-left: 1%;
    }
    .imagenes{
        margin-left: 4%;
    }
}

